.dw-user-name:after, a, body {
    color: #333
}

.dw-news:hover .dw-thumbnail img {
    filter: contrast(110%) brightness(110%)
}

.dw-post-ob i {
    vertical-align: sub
}

.wpcf7 input[type=email],
.wpcf7 input[type=tel], body {
    direction: rtl
}

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box
}

h1, h2, h3, h4, h5, h6 {
    font-size: 14px;
}

a {
    transition: .3s;
    text-decoration: none
}

img {
    max-width: 100%;
    height: auto
}

.dw-mt {
    margin-top: 2em
}

.dw-mt1, .dw-single-video .dw-news p {
    margin-top: 1em
}

.dw-mb {
    margin-bottom: 1em
}

.dw-clear {
    margin: .5em 0;
    width: 100%;
    float: right
}

body {
    font-size: 13px;
    line-height: 1.8em;
    background-color: #f7f7f7;
}

.dw-search {
    float: left;
    padding: 1.5em 0
}

.dw-search-icon {
    cursor: pointer;
    display: flex;
    align-items: center;
    line-height: 0;
}

.dw-search-icon svg {
    width: 15px;
    margin: 0 0.2em;
}

.dw-search-section-field {
    float: right;
    width: 100%;
    text-align: center;
    box-shadow: 0 3px 20px 0 rgba(205, 205, 205, .5), inset 0 -5px 9px #e8e8e8;
    background-color: #fff
}

.dw-search-section-field input[type=search] {
    background: 0 0;
    font-size: 36px;
    color: silver;
    font-weight: 700;
    height: 105px;
    margin: 0;
    vertical-align: text-top;
    border: none;
    outline: 0;
    width: 100%
}

.dw-primary-menu {
    float: right;
    width: 100%;
    height: auto;
    background-color: #fff;
    position: relative;
}


.dw-menu-wrapper {
    float: right;
    padding: .5em
}


.dw-archive-wrapper .dw-details,
.dw-menu-wrapper,
.dw-single-video video {
    width: 100%
}

.dw-archive-wrapper .dw-archive-content p {
    padding: 1em 0
}

.graphic-content {
    margin-top: 1em
}

.graphic-content .dw-news {
    float: right;
    background-color: #ffffff;
    margin-bottom: 1em;
    border-radius: 8px;
}

.dw-graphic-content {
    float: right;
    width: 100%;
    padding: 1em;
}

.graphic-content .dw-thumbnail img {
    border-radius: 8px 8px 0 0 !important;
}

.dw-menu-wrapper .dw-logo {
    width: 80px;
    height: 63px;
    background-size: 100%;
    float: right
}

.dw-menu-wrapper .dw-logo img {
    max-height: 55px;
    width: auto;
}

.fixed-menu {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 100;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, .2);
    animation: slideDown 0.35s ease-out;
}

@keyframes slideDown {
    from {
        transform: translateY(-100%);
    }
    to {
        transform: translateY(0);
    }
}

.fixed-menu .dw-lang-set {
    display: none
}

.dw-menu-wrapper .dw-logo-sticky {
    display: none;
}

.fixed-menu .dw-logo {
    display: none;
}

.fixed-menu .dw-logo-sticky {
    display: block;
    width: 80px;
    height: 63px;
    background-size: 100%;
    float: right
}

.dw-menu-wrapper .dw-logo-sticky img {
    max-height: 60px;
    width: auto;
}

.fixed-menu .dw-logo img {
    width: 40px;
}

.dw-menu-wrapper .dw-menu {
    float: right;
    padding: 0 1em;
    font-weight: 600;
}

.dw-menu-wrapper .dw-menu li {
    list-style-type: none;
    display: inline-block
}

.dw-menu-wrapper .dw-menu .menu .current-menu-item {
    display: inline-block;
    color: #3a3a3a
}


.dw-lang-set,
.dw-post-url,
.menu-item-has-children,
.slides a {
    position: relative
}

.dw-search-section-field {
    display: none
}

.dw-menu .menu li a {
    display: flex;
    align-items: center;
}

.dw-menu .submenu-icon {
    line-height: 0;
}

.dw-menu .menu li a svg {
    width: 10px;
    margin-right: 0.2em;
}

.dw-menu .menu ul li {
    display: inline-block
}

.dw-menu .menu li {
    list-style-type: none;
    float: right;
    padding: 1.5em .7em
}

.dw-menu .menu li > .sub-menu {
    display: none;
    position: absolute;
    width: 100%;
    right: 0;
    z-index: 999999;
    background-color: #fff;
    padding: 1em 19.5%;
    border-top: 1px solid #ebebeb
}

.dw-menu .menu li > .sub-menu li {
    display: inline-block;
    border-right: 1px solid #f0f0f0;
    float: right;
    width: 25%;
    padding: 0
}

.dw-menu .menu li > .sub-menu li a {
    color: #6e6e76;
    margin-right: 1em;
    margin-left: 1em;
    padding: 0 .5em;
    border-radius: 5px;
}

.dw-menu .menu li > .sub-menu li a:hover {
    background-color: #f7f7f7
}

#urlbutton i,
.dw-menu .sub-menu li:active .menu li a,
.dw-single-video .dw-news,
.dw-single-video .dw-news a {
    color: #fff
}

.dw-slider {
    width: 100%;
    float: right;
    position: relative;
    overflow: hidden;
    margin: 1em 0;
    padding-right: .5em;
    border-radius: 8px;
}

.dw-slider .slides {
    border-radius: 8px;
    background-color: #ffffff
}

.dw-recommended .slick-prev,
.dw-slider .slick-prev {
    right: 15px !important;
    z-index: 99;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
}

.dw-recommended .slick-prev {
    right: 20px !important;
}

.dw-recommended .slick-next,
.dw-slider .slick-next {
    right: 45px !important;
    left: auto !important;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
}

.dw-recommended .slick-next {
    right: 50px !important;
}

.dw-recommended .slick-next,
.dw-recommended .slick-prev,
.dw-slider .slick-next,
.dw-slider .slick-prev {
    top: 25px;
    height: 23px;
    width: 30px;
    background: #000000d9;
}

.dw-recommended .slick-next,
.dw-recommended .slick-prev {
    top: 30px;
}

.dw-recommended .slick-next:hover,
.dw-recommended .slick-next:focus,
.dw-recommended .slick-prev:hover,
.dw-recommended .slick-prev:focus,
.dw-slider .slick-next:hover,
.dw-slider .slick-next:focus,
.dw-slider .slick-prev:hover,
.dw-slider .slick-prev:focus {
    background: #000000d9;
}

.dw-wrapper {
    background-color: #fff;
    padding: .8rem;
    float: right;
    width: 100%
}

#urlinput {
    font-size: .7em
}

.slick-vertical .slick-slide {
    margin-bottom: .5em
}

.navs-wrapper {
    padding-left: 0 !important;
    padding-right: 0 !important;
    width: 100%
}

.outside-navs .nav--next,
.outside-navs .nav--prev {
    padding: 0 2em !important;
    z-index: 99
}

.slides .thumbnail {
    float: right;
}

.slides .thumbnail img {
    border-radius: 0 8px 8px 0
}

.slides .dw-caption {
    float: right;
    padding: 1em;
}

.slides .dw-caption h2 {
    font-size: 1.5em;
    margin: 1em 0;
    font-family: 'YekanEB', Tahoma, Arial, sans-serif;
    line-height: 2em;
}

.alignright,
.content-title .dw-details .dw-date,
.dw-left-side-box,
.wp-block-embed {
    float: right
}

.wp-block-embed {
    width: 100%;
    text-align: center;
}

.dw-main-news,
.dw-main-map {
    float: right;
    width: 100%;
    margin-top: 1em;
}

.dw-sidebar-wrapper .nav,
.dw-main-military .nav,
.dw-main-map .nav {
    padding: 0 1.5em;
    margin-bottom: 1em
}

.dw-sidebar-wrapper .nav,
.dw-main-military .nav,
.dw-main-map .nav {
    padding: .5em 1.5em 0;
}

.dw-sidebar-wrapper .nav li,
.dw-main-military .nav li,
.dw-main-map .nav li {
    display: inline-block;
    margin-left: 1em
}

.dw-sidebar-wrapper .nav .current,
.dw-main-military .nav .current,
.dw-main-map .nav .current {
    font-weight: bold;
}

.dw-main-map .nav .current {
    color: #082332
}

.dw-sidebar-wrapper {
    margin-top: 1em;
    float: right;
    width: 100%;
}

.main-sidebar {
    background-color: #ffffff;
    border-radius: 8px;
    padding: 1em 0;
}


.dw-main-news .dw-news {
    width: 100%;
    display: inline-block !important;
    float: right;
    background-color: #ffffff;
    margin-bottom: .5em;
    border-radius: 8px
}

.dw-main-military .dw-news,
.dw-main-map .dw-news {
    width: 100%;
}

.dw-main-news .dw-news .dw-thumbnail {
    width: 100%
}

.dw-news .dw-content,
.dw-main-news .dw-news .dw-content {
    float: right;
    width: 100%;
    padding: .5em 1em 1em;
}

.dw-main-article {
    float: right;
    width: 100%;
}

.dw-main-article .dw-news {
    width: 99%;
    float: right;
    background-color: #ffffff;
    border-radius: 8px;
    margin-bottom: 1em
}

.dw-main-article .dw-thumbnail {
    width: 30%
}

.dw-main-article .dw-thumbnail img {
    border-radius: 0 8px 8px 0 !important
}

.dw-main-article .dw-content {
    width: 70%;
    padding: 1em;
}

.dw-main-article .dw-content h2 {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.dw-main-note {
    float: right;
    width: 100%
}

.dw-main-note .dw-news {
    width: 100%;
    float: right;
    border-radius: 8px;
    display: flex;
    align-items: center;
    background-color: #ffffff;
    margin: 0.5em;
}

.dw-main-pick .dw-news {
    margin: 0 0 1em;

}

.dw-main-note .dw-author {
    color: #9b9b9b;
    font-size: .9em;
}

.dw-main-note .dw-author:before {
    content: ' ';
    width: 5px;
    height: 5px;
    background: #f4d106;
    display: inline-block;
    vertical-align: middle;
    margin-left: 0.3em;
    border-radius: 2px;
}

.dw-main-note .dw-author-photo {
    max-width: 100px;
    line-height: 0;
}


.dw-main-pick .dw-content h2 {
    padding: .5em 1em 1em;
    border-bottom: 1px solid #f7f7f7;
    text-align: center;
}

.main-report-wrapper .dw-thumbnail img,
.dw-main-pick .dw-content img {
    width: 100%;
    float: unset !important;
}

.pick-news-list {
    padding: 1em 0
}

.main-sidebar a,
.pick-news-list a {
    display: block;
    padding: .5em 1em;

}

.dw-related a:hover,
.dw-share-btn a:hover,
.dw-menu .menu li:hover a,
.dw-news:hover a,
.main-sidebar a:hover,
.dw-main-pick a:hover {
    color: #7979ff;
}

.main-sidebar h2,
.main-sidebar h3,
.pick-news-list h2 {
    font-weight: normal;
    font-family: 'YekanR', Tahoma, Arial, sans-serif;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 1em;
}

.dw-related h2:before,
.dw-sidebar-wrapper .nav li:before,
.dw-main-military .nav li:before,
.dw-main-map .nav li:before,
.top-links li a:before,
.dw-sidebar-wrapper h2:before,
.dw-footer-box li a:before,
.main-sidebar h3:before,
.pick-news-list h2:before {
    content: ' ';
    width: 4px;
    height: 4px;
    background: #f4d106;
    display: inline-block;
    vertical-align: middle;
    margin-left: 0.3em;
    border-radius: 2px;
}

.footer-about-links li a:before {
    background: #082332;
}

.dw-sidebar-wrapper .nav li:last-child:before,
.dw-main-military .nav li:last-child:before,
.main-sidebar #mostpopular h3:before {
    background: #7979ff;
}

.dw-main-note .dw-author-photo img {
    border-radius: 0 8px 8px 0 !important;
}

.dw-main-note .dw-content {
    padding: .5em
}

.dw-main-note .dw-content h2 {
    font-family: 'YekanR', Tahoma, Arial, sans-serif;
    font-size: 1em;
}

.comments-wrapper .dw-title,
.related-wrapper .dw-title,
.multimedia-wrapper .dw-title,
.dw-sidebar-wrapper .dw-title,
.dw-main-news .dw-title,
.dw-main-article .dw-title,
.dw-main-note .dw-title,
.dw-report-wrapper .dw-title,
.dw-pick-wrapper .dw-title {
    position: relative;
    display: flex;
    align-items: center;
}

.comments-wrapper .dw-title h3,
.related-wrapper .dw-title h3,
.multimedia-wrapper .dw-title h3,
.dw-sidebar-wrapper .dw-title h3,
.dw-main-news .dw-title h3,
.dw-main-article .dw-title h3,
.dw-main-note .dw-title h3,
.dw-report-wrapper .dw-title h3,
.dw-pick-wrapper .dw-title h3 {
    font-family: 'YekanL', Tahoma, Arial, sans-serif;
    margin-right: .5em
}

.comments-wrapper .dw-title:before,
.related-wrapper .dw-title:before,
.related-wrapper .dw-title:before,
.multimedia-wrapper .dw-title:before,
.dw-sidebar-wrapper .dw-title:before,
.dw-main-news .dw-title:before,
.dw-main-article .dw-title:before,
.dw-main-note .dw-title:before,
.dw-report-wrapper .dw-title:before,
.dw-pick-wrapper .dw-title:before {
    content: "";
    width: 12px;
    height: 12px;
    background-color: #f4d106;
    vertical-align: middle;
    display: inline-block;
    border-radius: 100%;
}

.comments-wrapper .dw-title:after,
.related-wrapper .dw-title:after,
.multimedia-wrapper .dw-title:after,
.dw-sidebar-wrapper .dw-title:after,
.dw-main-news .dw-title:after,
.dw-main-article .dw-title:after,
.dw-main-note .dw-title:after,
.dw-report-wrapper .dw-title:after,
.dw-pick-wrapper .dw-title:after {
    position: absolute;
    right: 1px;
    content: "";
    width: 5px;
    height: 5px;
    background-color: #ffffff;
    vertical-align: middle;
    display: inline-block;
    border-radius: 100%;
}

.dw-hr {
    content: "";
    height: 2px;
    background-color: #f4d106;
    vertical-align: middle;
    display: inline-block;
    border-radius: 100%;
    flex: 1 0;
    margin: 0 1em 0 .5em;
    border: 1px dashed #f4d106;
    opacity: .7;
}

.dw-main-pick {
    background-color: #fff;
    float: right;
    border-radius: 8px;
    margin: 1em 0;
    padding: 0;
    width: 100%;
}

.dw-main-report .dw-news {
    width: 100%;
    background-color: #ffffff;
    float: right;
    margin: 0 0 1em;
    border-radius: 8px;
}

.dw-main-report .dw-thumbnail {
    position: relative;
}

.dw-main-report .report-play-icon {
    position: absolute;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.dw-main-report .report-play-icon svg {
    width: 70px;
    height: 70px;
    color: #ffffffd9
}

.dw-main-report .dw-news .dw-content {
    padding: .5em 1em 1em
}

.dw-main-pick .dw-content img,
.dw-news .dw-thumbnail img {
    float: right;
    transition: .3s;
    border-radius: 8px 8px 0 0
}

.dw-main-news .dw-news .dw-content h2 {
    font-size: 1em;
    font-family: 'YekanR', Tahoma, Arial, sans-serif;
}

.pagination .current {
    background-color: #f4d106;
    color: #fff
}

.pagination .current:first-child {
    border-radius: 0 8px 8px 0;
}

.article-title:after {
    content: "";
    display: block;
    width: 5%;
    border-bottom: 2px solid #333;
    transition: .5s
}


.dw-tscrollbar {
    padding-left: .5em;
}

.dw-tscrollbar .dw-news .dw-content {
    float: right;
    width: 60%
}

#mvscroll::-webkit-scrollbar-track,
#scroll::-webkit-scrollbar-track,
#shscroll::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
    background-color: #f5f5f5
}

#mvscroll::-webkit-scrollbar,
#scroll::-webkit-scrollbar,
#shscroll::-webkit-scrollbar {
    width: 5px;
    background-color: #f5f5f5
}

#mvscroll::-webkit-scrollbar-thumb,
#scroll::-webkit-scrollbar-thumb,
#shscroll::-webkit-scrollbar-thumb {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
    background-color: #b3b3b3
}

#scrolltb::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
    background-color: #092432;
    border-radius: 8px
}

#scrolltb::-webkit-scrollbar {
    width: 5px;
    background-color: #092432
}

#scrolltb::-webkit-scrollbar-thumb {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
    background-color: #ffffff;
    border-radius: 8px
}

.dw-scrollbar {
    float: left;
    height: 750px;
    overflow-y: scroll
}


.dw-mostviews-tabs {
    background-color: #fff;
    float: right;
    margin: 2em 0 0;
    width: 49%
}

.dw-mostviews-tabs:nth-child(odd) {
    margin-left: 1em
}

.dw-mostviews-tabs .list-wrap ol::-webkit-scrollbar {
    width: .5em
}

body::-webkit-scrollbar {
    width: .8em
}

.dw-mostviews-tabs .list-wrap ol::-webkit-scrollbar-thumb,
body::-webkit-scrollbar-thumb {
    background-color: #484848;
    outline: #484848 solid 1px
}


.dw-mostviews-tabs .list-wrap {
    max-height: 400px;
    font-size: .9em;
    overflow: auto
}


.dw-mostviews-tabs .list-wrap ol li {
    list-style-type: none;
    border-bottom: 1px solid #f3f3f3;
    padding: .2em .1em;
    position: relative
}

.dw-mostviews-tabs .list-wrap ol li span {
    float: right;
    background-color: #f3f3f3;
    border-radius: 100%;
    width: 30px;
    height: 30px;
    text-align: center;
    color: #f43e00;
    font-weight: 700;
    padding: .1em;
    margin: .2em .4em;
    line-height: 2.4em
}

.dw-mostviews-tabs .list-wrap ol li p {
    padding-right: 2.5em
}

.dw-mostviews-tabs .list-wrap ol {
    height: auto
}

.dw-mostviews-tabs ol li a {
    display: block;
    padding: .5em .2em
}

.dw-mostviews-tabs ol li a:hover {
    color: #37474f
}

.dw-mostviews-tabs ol li:last-child a {
    border: none
}

.dw-mostviews-tabs .nav {
    overflow: hidden;
    list-style-type: none;
    border-bottom: 1px solid #e0e0e0
}


.nav-title {
    width: 37.33%;
    text-align: center;
    color: red;
    font-weight: 700
}

.dw-mostviews-tabs .nav li {
    float: right;
    font-size: .8em
}

.dw-mostviews-tabs .nav li.last {
    margin-right: 0
}

.dw-mostviews-tabs .nav li a {
    display: block;
    padding: .4em;
    text-align: center;
    border: 0
}

.dw-mostviews-tabs .nav li a {
    padding: 0 1em
}


.dw-mostviews-tabs a.tabs-orang {
    background-color: orange;
    color: #fff
}

.dw-mostviews-tabs a.tabs-blue {
    background-color: #00008b;
    color: #fff
}

.dw-mostviews-tabs li a.current {
    background-color: #fff;
    color: #000
}

.dw-mostviews-tabs a.dw-yellow {
    background-color: #f4d106 !important;
    color: #fff !important
}

.dw-mostviews-tabs i {
    margin: .2em
}

.dw-thumbnail {
    position: relative;
    width: 100%;
    float: right
}


.dw-main-report .dw-thumbnail .dw-video-time,
.dw-tscrollbar .dw-news .dw-thumbnail .dw-video-time {
    position: absolute;
    bottom: 0.5em;
    right: 0.5em;
    background-color: #082332;
    color: #fff;
    font-size: .8em;
    padding: 0 0.5em;
    border-radius: 3px;
    line-height: 0;
    display: flex;
    align-items: center;
    height: 15px;
}

.alignleft {
    float: left
}

.multimedia-wrapper {
    float: right;
    background-color: #082332;
    width: 100%;
    margin: 1em 0;
    padding: 4em 0
}

.multimedia-wrapper .dw-title h3 {
    color: #ffffff
}

.multimedia-wrapper .dw-hr {
    background-color: #ffffff;
    border: 1px dashed #ffffff;
}

.multimedia-wrapper .dw-title:before {
    background-color: #030e14;
}

.dw-tscrollbar {
    float: right;
    height: 515px;
    overflow-y: scroll
}

.dw-single-video {
    background-color: #000;
    border-radius: 8px;
}


.dw-single-video .dw-news {
    padding: 0 1em 1em
}

.dw-single-video .dw-news a:hover {
    text-decoration: underline
}

.dw-tscrollbar .dw-news {
    float: left;
    width: 100%;
    padding: 1em;
    cursor: pointer
}

.vlink.selected,
.dw-tscrollbar .dw-news:hover {
    background-color: #030e14;
    border-radius: 10px;
}

.dw-tscrollbar .dw-news .dw-thumbnail {
    float: right;
    width: 35%
}

.dw-tscrollbar .dw-news .dw-content h2 {
    padding: 0 .5em;
    color: #fff;
    font-family: 'YekanR', Tahoma, Arial, sans-serif
}

.dw-single-content {
    width: 100%;
    float: right;
}

.rank-math-breadcrumb {
    background-color: #ffffff;
    padding: 1em;
    border-radius: 8px;
    margin-top: 2em;

}

.rank-math-breadcrumb p {
    display: flex;
    align-items: center;
}

.rank-math-breadcrumb p .separator {
    padding: 0 0.5em;
}

.rank-math-breadcrumb a:first-child {
    content: url(../images/icons/home.svg);
    line-height: 0;
    height: 15px;
    filter: invert(14%) sepia(16%) saturate(2%) hue-rotate(341deg) brightness(96%) contrast(82%);
}

.dw-date {
    display: flex;
    align-items: center;
    font-family: 'YekanNL', Tahoma, Arial, sans-serif;
}

.dw-date i {
    color: #f4d106;
    line-height: 0;
    margin-left: .3em
}

.dw-date svg {
    height: 14px;
}

.dw-single-content .dw-content {
    background-color: #ffffff;
    float: right;
    padding: 1em;
    border-radius: 10px;
    margin-top: 1em;
    width: 100%
}

.dw-single-content .dw-content video {
    width: 100%
}

.dw-single-content .dw-content ol,
.dw-single-content .dw-content ul {
    float: right;
    width: 100%;
    padding-right: 1em;
    margin-bottom: .5em
}

.content-title {
    float: right;
    width: 100%;
    margin-bottom: 1em;
}

.content-title h1 {
    font-size: 1.5em;
    float: right;
    width: 100%;
    line-height: 1.5em;
    margin: 1em 0 .5em
}

.dw-single-content .dw-thumbnail {
    float: left;
    width: 100%;
    position: relative;
}

.thumbnail-info {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 65px;
    padding: 1.5em;
    display: flex;
    align-items: center;

}

.thumbnail-icon {
    content: url("../images/icons/info.svg");
    filter: invert(100%) sepia(0%) saturate(7500%) hue-rotate(156deg) brightness(106%) contrast(106%);
    cursor: pointer;
    width: 20px;
}

.thumbnail-caption {
    display: none;
    background-color: #3a3a3aed;
    padding: 0 1em;
    border-radius: 3px;
    color: #fff;
    margin: 0 10px 0 0
}

.thumbnail-caption:before {
    content: '';
    width: 0;
    height: 0;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 5px solid #3a3a3aed;
    float: right;
    margin: 7px -18px;
}

.main-sidebar img,
.dw-single-content img,
.dw-video-list .dw-news .dw-thumbnail img,
.dw-single-video video,
.dw-archive-wrapper .dw-news .dw-thumbnail img {
    border-radius: 8px !important;
}

#respond,
.content-title .dw-details,
.dw-single-content .dw-content h2,
.dw-single-content .dw-content h3,
.dw-single-content .dw-content h4,
.dw-single-content .dw-content h5,
.dw-single-content .dw-content h6 {
    float: right;
    width: 100%
}

.dw-post-url,
.dw-print {
    float: right;
    margin-right: .5em
}

#dw-postur-input {
    display: none;
    position: absolute;
    right: -8em;
    width: 270px;
    z-index: 999
}

.dw-post-ob i {
    color: #f4d106;
    cursor: pointer
}

#urlbutton,
#urlinput {
    float: left;
    border: none;
    background-color: #f4d106;
    padding: 1em;
    min-height: 50px;
    max-height: 50px;
    color: #fff;
    display: flex;
    align-items: center;
}

#urlbutton {
    font-size: 1.2em;
    padding: .5em
}

.dw-post-ob {
    float: right;
    font-size: 1.2em;
    margin-right: 2em
}

.dw-post-ob a {
    float: right;
    margin-left: .5em
}

.dw-thumbnail img {
    max-width: 100%;
    width: 100%;
    height: auto
}

.dw-abstract {
    float: right;
    width: 100%;
}

.dw-single-content .dw-content p {
    line-height: 2em;
    margin-bottom: 1em;
    font-size: 1.1em;
    text-align: justify
}

.dw-related,
.dw-share-btn {
    float: right;
    width: 100%;
    margin-top: 1em;
    background-color: #ffffff;
    border-radius: 8px;
    padding: 1em
}

.dw-share-btn ul {
    display: flex;
    align-items: center;
}

.dw-share-btn li {
    list-style-type: none;
    display: inline-block;
    margin-left: 1em;
}

.dw-share-btn li a {
    display: block;
    line-height: 0;
}


.dw-tags {
    margin: 1em 0;
    font-size: .8em;
    padding: 1em 0 0;
    width: 100%;
}

.dw-tags a {
    color: #9899a9;
    padding: 0 .5em;
    border-radius: 3px;
    margin: .1em 0;
    display: inline-block
}

.dw-tags a:hover {
    color: #9d9d9d
}

.related-wrapper {
    float: right;
    width: 100%;
}

.dw-related {
    margin: 0
}

.dw-related a {
    padding: 0.3em 0;
    display: block;
}

.dw-no-tb {
    border-top: none;
    padding: 0
}

.dw-recommended h3 {
    margin-right: .5em;
}

.dw-recommended h2 {
    padding-top: .5em;
    width: 100%;
}

.dw-author-info {
    float: right;
    width: 100%;
    background-color: #ffffff;
    border-radius: 8px;
    margin-top: 1em;
    text-align: center;
    padding: 2em 1em
}

.dw-author-info img {
    max-width: 80px;
    border-radius: 100% !important;
    border: 1px solid #f5dc4e;
    padding: 0.3em;
}

.er404 {
    text-align: center;
    padding: 20em 0 !important
}

.er404 span {
    font-size: 10em
}

.dw-archive-wrapper {
    float: right;
    width: 100%;
    margin-top: 1em
}

.dw-archive-wrapper .dw-news .dw-thumbnail {
    float: left;
    width: 35%;
    position: relative
}

.dw-archive-wrapper .dw-archive-content {
    float: right;
    width: 65%;
    padding-left: 1em
}

.dw-archive-wrapper .dw-news .dw-thumbnail .icon-play-1 {
    position: absolute;
    font-size: 5em;
    right: 0;
    left: 0;
    top: 1.5em;
    text-align: center;
    color: #fff;
    opacity: .4;
    transition: .3s ease-in-out
}

.dw-news:hover .dw-thumbnail .icon-play-1 {
    opacity: .8
}

.dw-cat a, .dw-user-name {
    color: #f47406
}

.dw-cat, .dw-user-name {
    float: right;
    font-weight: 700
}

.dw-cat:before, .dw-user-name:after {
    content: ' | ';
    margin: 0 .3em;
    font-weight: 400
}

.dw-archive-wrapper .dw-news {
    float: right;
    width: 100%;
    background-color: #ffffff;
    padding: 1.5em;
    border-radius: 8px;
    margin-bottom: 1em;
}

.dw-archive-content .dw-details {
    display: flex;
}

.dw-no-posts {
    text-align: center;
    width: 100%;
    font-size: 2em;
    padding: 3em
}


.dw-ads-title,
.dw-pn-page {
    font-size: 1.2em
}


.dw-page-fullwidth a,
.dw-single-content p a {
    color: #5066ff
}

.dw-page-fullwidth {
    float: right;
    width: 100%;
    padding: 3em 0
}

.dw-page-fullwidth h1 {
    width: 100%;
    text-align: center
}

.dw-page-fullwidth .dw-content {
    margin-top: 2em;
}

.dw-page-fullwidth .dw-content p {
    margin-bottom: 1.5em
}

.dw-ads-page {
    background-color: #fff;
    padding: 1em;
    border-radius: 8px;
    overflow: auto;
    margin-top: 1em !important
}

.dw-ads-title {
    text-align: right !important;
    margin-top: 1em
}

input[type=color],
input[type=date],
input[type=datetime-local],
input[type=datetime],
input[type=email],
input[type=month],
input[type=number],
input[type=password],
input[type=range],
input[type=search],
input[type=submit],
input[type=tel],
input[type=text],
input[type=time],
input[type=url],
input[type=week],
select,
textarea {
    border: 1px solid #e5e5e5;
    border-radius: 8px;
    box-sizing: border-box;
    font-weight: 400;
    line-height: normal;
    padding: .6em 2em;
    transition: .3s;
}


.dw-ads-page form label {
    float: right;
    width: 100%;
    margin-bottom: 1.2em
}

.dw-ads-page form label .form-title {
    min-width: 15%;
    float: right
}

.dw-ads-page form label .wpcf7-form-control-wrap,
.dw-ads-page form label span:last-child {
    float: right;
    width: 85%
}

.dw-ads-page form input[type=submit] {
    float: left;
    width: 7%;
    background-color: #f4d106
}

.dw-pn-page {
    text-align: center;
    padding: 2em 0 0
}

.has-large-font-size {
    line-height: 2em
}

.pagination {
    float: right;
    width: 100%;
    margin: 1em 0;
    text-align: center;
    font-family: 'YekanNL', Tahoma, Arial, sans-serif;
}

.nav-links {
    display: inline-block;
    border: 1px solid #f1f1f1;
    border-radius: 8px;
    background-color: #ffffff;
}

.page-numbers {
    padding: .5em 1em;
    float: right;
    border-left: 1px solid #f1f1f1
}

.page-numbers:last-child {
    border-left: none
}

a.page-numbers:hover {
    background-color: #f7f7f7;
    color: #868080;
    float: right
}

.wpulike {
    direction: ltr;
    float: left;
    padding: 0 0 0 1em !important
}

.blocks-gallery-caption {
    text-align: center;
    width: 100%;
    margin-bottom: .5em
}

img.alignright {
    float: right;
    margin: 0 0 1em 1em
}

img.alignleft {
    float: left;
    margin: 0 1em 1em 0
}

.aligncenter,
img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-block-quote {
    border-right: 4px solid #e4e4e4;
    float: right;
    width: 100%;
    padding-right: .5em;
    margin-bottom: 1em
}

/*******************************************Langs***/
.dw-lang-set {
    padding: 1.5em 0;
    float: left;
    font-size: .8em
}

.current-lang {
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    cursor: pointer;
}

.lang-icon {
    margin-right: .3em;
}

.lang-icon svg {
    float: left;
    width: 25px;
    height: 25px;
    border-radius: 100%;
    border: 1px solid #f5dc4e;
    padding: 0.4em;
    color: #585858;
}

.lang-dropdown .lang-icon svg {
    margin-right: .5em;
}

.current-lang:after {
    border: 4px inset;
    border-bottom: 0 solid;
    border-color: #f7f7f7 #0000 #0000;
    content: "";
    margin-inline-start: 0.5rem;
    transition: inherit;
    width: 1px;
    margin-left: 0.2em;
}

.lang-dropdown {
    position: absolute;
    top: 5.3em;
    background-color: #fff;
    text-align: center;
    display: none;
    left: 0;
    width: 150px;
    border-radius: 10px;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, .2);
    padding: 1em
}

.lang-dropdown a {
    font-weight: 700;
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    padding: 1em;
    border-radius: 10px;
}

.lang-dropdown a:hover {
    background-color: #f7f7f7
}

.dw-lang-set:hover .lang-dropdown {
    display: block;
    z-index: 999
}

/****************************************Comment********/
#respond {
    float: right;
    width: 100%
}

#cancel-comment-reply-link {
    float: right;
    color: #ff8100;
}

.cld-like-dislike-wrap {
    margin-bottom: 0;
    display: flex;
}

.comment-text .cld-like-dislike-wrap {
    display: none
}

.cld-like-dislike-wrap .cld-common-wrap {
    display: flex;
    align-items: center;
    margin-right: 0;
    min-width: auto;
}


.cld-dislike-count-wrap {
    margin-left: unset;
    margin-right: .5em
}

.cld-like-wrap {
    display: flex;
    flex-direction: row-reverse;
    padding-left: 1em
}

/****/
#comments-form {
    float: right;
    width: 100%;
}

.comment-details {
    width: auto;
    padding: 0.3em .5em;
}

.comments-wrapper {
    float: right;
    width: 100%;
}

.comment-rules {
    padding: 1em;
    background-color: #f4d106;
    color: #232323;
    margin: 1em 0;
    border-radius: 8px;
    overflow: hidden
}

.comment-rules li {
    float: right;
    width: 100%;
    display: flex;
    align-items: center;
}

.comment-rules li:before {
    content: url("../images/icons/arrow-left-short.svg");
    line-height: 0;
}

.comments-wrapper form {
    float: right;
    width: 100%;
    padding: 2em 1em;
    background-color: #ffffff;
    border-radius: 8px;
    margin-bottom: 2em;
}

.comments-wrapper textarea {
    float: right;
    width: 100%;
    border: 1px solid #e6e6e6;
    border-radius: 8px;
    background: #f9f9f9;
    padding: 1em;
}

.comments-wrapper form input[type=email],
.comments-wrapper form input[type=text] {
    float: right;
    width: 100%;
    height: 40px;
    border: 1px solid #e6e6e6;
    border-radius: 8px;
    background: #f9f9f9;
    margin: 0 0 .5em
}

.comments-wrapper form input[type=submit] {
    padding: 0.5em 1em;
    background-color: #f9f9f9;
    border: 1px solid #e6e6e6;
    border-radius: 8px;
    margin-top: 1em;
    cursor: pointer;
}

.comments-wrapper form input[type=submit]:hover {
    background-color: #f1f1f1
}

#comments {
    float: right;
    width: 100%;
    list-style: none;
}

#comments li {
    float: right;
    width: 100%;
    padding: 1em;
    background-color: #ffffff;
    border-radius: 8px;
    margin-bottom: 1em;
    list-style-type: none;
}

.comment .children {
    margin-top: 1em;
}

.comment .children li {
    background-color: #f7f7f7 !important;
}

.comment-text p {
    padding: .5em
}


.comment-author {
    display: inline-block;
    font-family: 'YekanB', Tahoma, Arial, serif, sans-serif;
}

.comment-date {
    font-size: .9em
}

.comment .children .comment-author-administrator,
.comment .children .bypostauthor,
.comment-author-administrator,
.bypostauthor {
    background-color: #082332 !important;
    color: #ffffff
}

.comment-author-administrator a,
.bypostauthor a {
    color: #ffffff
}

.comment-reply {
    display: flex;
    align-items: center;
}

.comment-awaiting-moderation {
    color: #3daa59
}

.comments-wrapper input::-webkit-input-placeholder {
    color: #000
}

.comments-wrapper input:-moz-placeholder {
    color: #000
}

.comments-wrapper input::-moz-placeholder {
    color: #000
}

.comments-wrapper input:-ms-input-placeholder {
    color: #000
}

/****************************************FOOTER********/
.dw-footer {
    width: 100%;
    float: right;
    background-color: #ffffff;
    margin-top: 3em;
}

.dw-footer-content {
    float: right;
    width: 100%;
    padding: 3em 0 1em;
    position: relative;
}

.dw-footer-box {
    display: flex;
    align-items: center;
    margin-bottom: 2em;
}

.dw-footer-box li {
    list-style-type: none;
    font-weight: bold
}

.dw-footer-box li a {
    margin: 0.5em 0;
    display: block;
}

.dw-social {
    float: right;
    width: 100%;
    display: flex;
    justify-content: center;
    margin: 3em 0 3em;
    flex-direction: column;
    align-items: center;
}

.social-title {
    font-weight: bold;
    margin-bottom: 1em;
}

.social-links {
    display: flex;
    align-items: center;
    justify-content: center;
}

.social-links a {
    font-size: 1.5em;
    background-color: #f7f7f7;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 35px;
    width: 35px;
    border-radius: 100%;

    margin: 0 .2em;
}

.dw-social a:hover {
    background-color: #ededed
}

.dw-social a img {
    max-width: 25px;
}

.dw-footer-content .dw-hr {
    margin-bottom: 1em;
    width: 100%;
    display: inline-block;
    background-color: #082332;
    border: 1px dashed #082332;
    opacity: .2;
}

.dw-copyright .copy-right {
    float: left

}

.footer-logo img {
    max-width: 155px;
}

/*****************************************SIDEMENU*****/
.menu-icon {
    display: none;
    float: right;
    padding: 1em 0;
    align-items: center;
    cursor: pointer;
}

.menu-icon svg {
    width: 35px;
    height: 35px;
}

.sidenav {
    height: 100%;
    width: 70%;
    position: fixed;
    z-index: 9999;
    top: 0;
    right: 0;
    background: linear-gradient(45deg, #0c2d40, #082332);
    overflow-x: hidden;
    transition: all 0.5s ease-in-out;
    padding: 3em 1em 3em 2em;
    display: none;
}

.sidenav li {
    list-style-type: none;
}

.side-logo {
    display: flex;
    justify-content: center;
}

.side-logo .logo {
    background-color: #ffffff;
    width: 110px;
    height: 110px;
    border-radius: 100%;
}

.sidenav-left {
    right: 0;
    left: unset;
}

.sidenav a {
    padding: 0.5em 1em;
}

.sidenav .sidemenu {
    padding: 0;
    margin-top: 1em
}

.sidenav .close {
    position: absolute;
    top: 1em;
    left: 1em;
    cursor: pointer;
    color: #ffffff;
}

.sidenav .close svg {
    height: 30px;
    width: 30px;
}

.sidenav .sidemenu {
    padding: 0;
    margin-top: 1em
}

.sidenav a:hover,
.sidenav .current-menu-item {
    color: #fff;
    background-color: rgba(255, 255, 255, 0.04);
    border-radius: 8px
}

.sidenav li {
    padding: .2em 0;
    position: relative;
}

.sidemenu .current-menu-item a:hover {
    border-right: 3px solid transparent;
    background-color: unset;
}

.sidenav .sidemenu {
    padding: 0;
    margin-top: 1em
}

.sidemenu {
    max-height: 100%;
    width: 100%;
    position: relative;
    display: block;
    padding: 0 0 7em 0;
    text-align: right;
    overflow: hidden;
    overflow-y: auto;
}

.sidemenu a {
    color: #eeeeee;
    border-right: 3px solid transparent;
    padding: .7em 1.5em;
    display: block;
}

.sidenav .sub-menu,
.sidenav .submenu-icon {
    display: none
}

.sidenav .sub-menu {
    padding: 0 1em
}

.sidenav .menu > .menu-item-has-children:after {
    content: url("../images/icons/down.png");
    position: absolute;
    padding: 0.5em;
    /*display: block;*/
    top: 0.6em;
    left: 0;
    width: 5%;
    font-size: 1em;
    background-color: #143143;
    border-radius: 8px;
    color: #ffffff;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    line-height: 0;
}

/***************************Block gallery***************************/
.wp-block-gallery {
    float: right !important;
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
    margin: 20px 0;
    justify-content: center;
}

/* استایل هر تصویر */
.wp-block-gallery .wp-block-image {
    flex: 1 1 calc(33.33% - 20px);
    max-width: calc(33.33% - 20px);
    box-sizing: border-box;
}

.wp-block-gallery .wp-block-image img {
    width: 100%;
    height: 100%;
    display: block;
    border-radius: 8px;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
    object-fit: cover;
}

.wp-block-gallery .wp-block-image:hover img {
    transform: scale(1.05);
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}

.wp-block-gallery figcaption {
    text-align: center;
    font-size: 14px;
    color: #666;
    margin-top: 10px;
}

@media (max-width: 768px) {
    .wp-block-gallery .wp-block-image {
        flex: 1 1 calc(50% - 15px);
        max-width: calc(50% - 15px);
    }
}

@media (max-width: 480px) {
    .wp-block-gallery .wp-block-image {
        flex: 1 1 100%;
        max-width: 100%;
    }
}

/******************************************************/
@media screen and (max-width: 1199px) {
    .slides .dw-caption .dw-content {
        overflow: hidden;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        line-clamp: 2;
        -webkit-box-orient: vertical;
    }
}


@media screen and (max-width: 999px) {
    .menu-icon {
        display: flex;
    }
}

@media screen and (max-width: 999px) {
    .slides .dw-caption .dw-content {
        display: block;
    }

    .footer-logo-box {
        display: none
    }

    .slides .dw-caption h2 {
        font-size: 1em;
    }

    .dw-main-article .dw-thumbnail,
    .dw-main-article .dw-content {
        width: 100%
    }

    .dw-main-article .dw-thumbnail img {
        border-radius: 8px 8px 0 0 !important;
    }
}

@media screen and (min-width: 902px) {
    .dw-menu .menu li:hover > .sub-menu {
        display: block;
        position: fixed;
        top: 68px
    }
}


@media screen and (max-width: 900px) {
    .dw-menu-wrapper.is-tapped > .dw-menu {
        box-shadow: 0 2px 40px 0 rgba(0, 0, 0, .08)
    }

    .dw-tscrollbar {
        margin-top: 1em
    }

    .dw-ads-page form label .form-title {
        display: none
    }

    .dw-ads-page form input[type=submit],
    .dw-ads-page form label .wpcf7-form-control-wrap,
    .dw-ads-page form label span:last-child,
    .dw-main-news .dw-news .dw-content,
    .dw-main-news .dw-news img,
    .dw-single-video,
    .dw-video-list {
        width: 100%
    }

    .dw-menu-wrapper .dw-menu {
        margin-right: 0;
        display: none
    }

    .dw-archive-wrapper .dw-archive-content,
    .dw-archive-wrapper .dw-news .dw-thumbnail,
    .dw-main-news .dw-news .dw-thumbnail {
        width: 100%;
        float: none
    }

    .dw-main-news .dw-news img {
        height: auto
    }

    .dw-scrollbar {
        height: 550px
    }


    .dw-left-side-box {
        margin-top: 1em
    }


    .dw-menu-wrapper.is-tapped > .dw-menu {
        float: right;
        display: block;
        position: absolute;
        margin: 0;
        background-color: #fff;
        top: 3.3em;
        right: 0;
        left: 0;
        z-index: 100;
        padding: 0;
        border-top: 1px solid #e4e4e4
    }

    .dw-menu .menu li > .sub-menu li, .dw-menu .menu > li {
        width: 100%;
        border-bottom: 1px solid #e4e4e4;
        -webkit-tap-highlight-color: transparent;
        display: block;
        padding: 0;
        border-right: none
    }

    .dw-menu .menu li > .sub-menu li a, .dw-menu .menu > li > a {
        padding: 1em;
        margin-right: 0;
        margin-left: 0
    }

    .dw-menu .menu li > .sub-menu li a {
        background-color: #f1f1f1
    }

    .dw-menu .menu li > .sub-menu {
        z-index: 200;
        border: none;
        margin-left: 0;
        padding: 0 !important;
        top: unset !important
    }

    .dw-menu .menu > .menu-item-has-children:after {
        content: "\e820";
        font-family: islam;
        position: absolute;
        padding: 1em .5em 1em 0;
        display: block;
        width: 10%;
        left: 0;
        text-align: center;
        font-size: 1em;
        background-color: #f1f1f1;
        top: 0
    }

}

@media screen and (max-width: 767px) {
    .slides .dw-caption h2 {
        font-size: 1.2em;
    }
}

@media print {
    .dw-post-ob i,
    .dw-date i,
    .dw-author-info,
    .related-wrapper,
    .dw-comments,
    .dw-sidebar-wrapper,
    .dw-footer,
    .dw-tags,
    .dw-share-btn,
    .dw-primary-menu,
    .comments-wrapper {
        display: none
    }

    .dw-primary-menu {
        border-bottom: none
    }

    .dw-single-content .dw-content p {
        font-size: 1.2em
    }
}